## python-xapp 2.4.2

=== meson_options.txt ===
option('python_target', type: 'string', value: 'python3', description: 'Python installation to target')
