## python-xapp 1.0.1

=== debian/changelog ===
python-xapp (1.0.1-1) sid; urgency=medium

  * Initial Debian upload
  * Upstream branch
  * Add a watch file
  * Add a not-installed file
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Aug 2017 18:21:18 +0200
