=== debian/control ===
Source: python-xapp
Section: python
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-psutil,
 python3-all,
 python3-psutil,
Standards-Version: 4.0.1
Homepage: https://github.com/linuxmint/python-xapp/
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/python-xapp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/python-xapp.git

Package: python-xapp
Architecture: all
Depends: python-psutil, ${misc:Depends}, ${python:Depends}
Description: Python 2 XApp library
 This package contains the Python 2 version of the library.

Package: python3-xapp
Architecture: all
Depends: python3-psutil, ${misc:Depends}, ${python3:Depends}
Description: Python 3 XApp library
 This package contains the Python 3 version of the library.
