## python-xapp 1.2.0

=== debian/changelog ===
python-xapp (1.2.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Nov 2018 08:28:16 -0800

python-xapp (1.2.0-2) unstable; urgency=medium

  * New revision
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:37 +0200

python-xapp (1.2.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * Set new ml as Maintainer
  * Set new ml as Copyright holder
  * Bump debhelper build-dep and compat to 11.
  * Bump Standards-Version to 4.1.3.
  * New upstream release (1.2.0).
  * Bump Standards-Version to 4.1.4.
  * Bump group breaks (1.2)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:24 +0200
