## python-xapp 1.4.0

=== debian/changelog ===
python-xapp (1.4.0-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Mar 2019 13:19:42 -0700

python-xapp (1.4.0) tessa; urgency=medium

  * 1.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 15:28:33 +0000

python-xapp (1.2.0) tara; urgency=medium

  [ Björn Esser ]
  * Properly bump version in setup.py (#5)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Apr 2018 15:40:51 +0100

python-xapp (1.0.1) sonya; urgency=medium

  [ Clement Lefebvre ]
  * OS: Turn pkexec support into an opt-in and don't set DISPLAY/XAUTHORITY

  [ Sam Burgos ]
  * added mate-polkit agent support

  [ Michael Webster ]
  * run_with_admin_privs: use pkexec as a last ditch chance, rather (#3)

  [ David Mohammed ]
  * support policykit processname under ubuntu 17.04 (#4)

  [ Clement Lefebvre ]
  * OS: Add is_guest_session() and is_live_session()

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 15:43:22 +0100

python-xapp (1.0.0) sonya; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Apr 2017 15:16:04 +0200
