## python-xapp 1.6.0

=== debian/changelog ===
python-xapp (1.6.0-1) unstable; urgency=medium

  * New upstream release (1.6.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:54 -0300

python-xapp (1.2.0-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Accept NMU changes (Closes: 935477)
  * Release to unstable

  [ Sandro Tosi ]
  * Drop Python 2 support

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Aug 2019 12:25:42 -0300
