## python-xapp 1.8.1

=== debian/changelog ===
python-xapp (1.8.1) tricia; urgency=medium

  [ Stephen Collins ]
  * icon chooser widget: fix kwargs to support current features correctly

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 15:43:24 +0000

python-xapp (1.8.0) tricia; urgency=medium

  [ Stephen Collins ]
  * Expose new features in the XAppIconChooserDialog to the settings widget (#10)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Nov 2019 11:19:42 +0100

python-xapp (1.6.0) tessa; urgency=medium

  * Add GSettingsWidgets and SettingsWidgets (#7)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 May 2019 16:00:54 +0100
