=== debian/control ===
Source: python-xapp
Section: python
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python3-all
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0

Package: python-xapp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-psutil
Description: Python 2 XApp library
 This package contains the Python 2 version of the library.

Package: python3-xapp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-psutil
Description: Python 3 XApp library
 This package contains the Python 3 version of the library.
