## python-xapp 2.0.1

=== debian/changelog ===
python-xapp (2.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 11:04:12 +0900

python-xapp (2.0.1-1) experimental; urgency=medium

  * New upstream version 2.0.1

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 23:42:12 +0900

python-xapp (1.8.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:45:52 +0900

python-xapp (1.8.1-1) experimental; urgency=medium

  * New upstream version 1.8.1
  * Add myself to uploaders

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 15:59:58 +0900
