## python-xapp 2.0.2

=== debian/changelog ===
python-xapp (2.0.2-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 14 Jan 2021 11:08:07 -0500

python-xapp (2.0.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:38:00 +0900

python-xapp (2.0.2-1) experimental; urgency=medium

  * New upstream version 2.0.2

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:44:30 +0900
