=== debian/control ===
Source: python-xapp
Section: python
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python3-all,
 python3-psutil,
 python3-setuptools,
Standards-Version: 4.1.4
Homepage: https://github.com/linuxmint/python-xapp/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/python-xapp
Vcs-Git: https://salsa.debian.org/cinnamon-team/python-xapp.git

Package: python3-xapp
Architecture: all
Depends: python3-psutil, ${misc:Depends}, ${python3:Depends}
Description: Python 3 XApp library
 This package contains the Python 3 version of the library.
Breaks: cinnamon-screensaver (<< 3.8)
