## python-xapp 2.2.1

=== debian/changelog ===
python-xapp (2.2.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:04 +0900

python-xapp (2.2.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 2.2.1
  * Use debhelper-compat and dump to dh-compat 13

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:23:27 +0900
