=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-xapp-$1.tar.gz%" \
 https://github.com/linuxmint/python3-xapp/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
