## python-xapp 2.2.2

=== debian/changelog ===
python-xapp (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * Simplify d/watch
  * d/gbp.conf: specify debian-branch
  * d/copyright: update and add missed Upstream-Contact field
  * Specify that rules don't require root
  * Bumped Standards-Version to 4.6.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 15 Jun 2022 09:25:17 +0200
