=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  python3-all,
  python3-psutil,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/python-xapp/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/python-xapp
 Vcs-Git: https://salsa.debian.org/cinnamon-team/python-xapp.git
