## python-xapp 2.4.0

=== debian/changelog ===
python-xapp (2.4.0-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 2.4.0
  * dh rules: use meson

  [ Fabio Fantoni ]
  * d/control:
    - remove python3-setuptools and add meson from build-deps
    - add Joshua Peisach to Uploaders

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 15 Nov 2022 20:52:27 +0100
