=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ meson (>= 0.47.0),
  python3-all,
  python3-psutil,
- python3-setuptools,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/python-xapp/
