=== debian/watch ===
version=4
https://github.com/linuxmint/python3-xapp/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
