## python-xapp 2.4.1

=== debian/changelog ===
python-xapp (2.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Fabio Fantoni ]
  * New upstream version 2.4.1
  * Switch to dh-sequence-python3
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 23 Jun 2023 16:05:11 +0200
