=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  Joshua Peisach <itzswirlz2020@outlook.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- meson (>= 0.47.0),
+ dh-sequence-python3,
+ meson,
  python3-all,
  python3-psutil,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/python-xapp/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/python-xapp
@@ -25,4 +25,3 @@
 Depends: python3-psutil, ${misc:Depends}, ${python3:Depends}
 Description: Python 3 XApp library
  This package contains the Python 3 version of the library.
-Breaks: cinnamon-screensaver (<< 3.8)
