## python-xapp 2.4.2

=== debian/changelog ===
python-xapp (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 09 Jun 2024 15:36:29 +0200
