=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  meson,
  python3-all,
  python3-psutil,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/python-xapp/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/python-xapp
