## python-xapp 3.0.2

=== debian/changelog ===
python-xapp (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Update standards version to 4.7.3, no changes needed
  * d/control:
    - Remove Rules-Requires-Root, no longer necessary since trixie
    - Add gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-xapp-1.0, python3-gi
      and gir1.2-pango-1.0 to deps
    - Add gettext to build-deps
  * d/salsa-ci: improve include of default config
  * Improve d/gbp.conf and convert to DEP-14
  * Add d/README.source with a wiki link with details about packaging
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 01 Mar 2026 17:28:00 +0100
