=== debian/control ===
--- 
+++ 
@@ -11,17 +11,25 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ gettext,
  meson,
  python3-all,
  python3-psutil,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/linuxmint/python-xapp/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/python-xapp
 Vcs-Git: https://salsa.debian.org/cinnamon-team/python-xapp.git
 
 Package: python3-xapp
 Architecture: all
-Depends: python3-psutil, ${misc:Depends}, ${python3:Depends}
+Depends:
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
+ gir1.2-pango-1.0,
+ gir1.2-xapp-1.0,
+ python3-gi,
+ python3-psutil,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python 3 XApp library
  This package contains the Python 3 version of the library.
